Bug 493241 - SWAT does not change column titles when changing column content.
SWAT does not change column titles when changing column content.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
10
i686 Linux
low Severity low
: ---
: ---
Assigned To: Simo Sorce
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-31 23:13 EDT by Jim Harris
Modified: 2009-12-18 04:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:10:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
PID in column 1 (JPG) (72.61 KB, image/jpeg)
2009-03-31 23:13 EDT, Jim Harris
no flags Details
Show client in column 1 (JPG) (77.90 KB, image/jpeg)
2009-03-31 23:15 EDT, Jim Harris
no flags Details

  None (edit)
Description Jim Harris 2009-03-31 23:13:56 EDT
Created attachment 337430 [details]
PID in column 1 (JPG)

Description of problem:
SWAT does not change column titles when changing column content.


Version-Release number of selected component (if applicable):
SWAT 3.2.8-0.27.fc10


How reproducible:
Open the swat web page


Steps to Reproduce:
(Assume SMB and SWAT are running
1. Navigate to SWAT web page.
2. Select "STATUS"
3. Navigate to bottom of page.
Note there are two buttons: "Show Client in Col 1" and "Show PID in Col 1"
The default view is to show the "PID" in column 1
4. Select "Show Client in Col 1"

  
Actual results:
Client is shown in a column labeled as "PID"


Expected results:
Client is shown in a column labeled as "Column"

Additional info:

Two JPG attachments - one showing "PID" in column 1, and the other showing "Client" in column 1.
Comment 1 Jim Harris 2009-03-31 23:15:39 EDT
Created attachment 337431 [details]
Show client in column 1 (JPG)

These two attachments show the "PID" in column 1 and "Client" in column 1.  Note that the column title does not change.
Comment 2 Bug Zapper 2009-11-18 07:48:40 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-12-18 04:10:04 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.